body {
    user-select: none;
}
.textBox {
    width: 512px;
    height: 300px;
    position: absolute;
    z-index: 200;
    margin-top: 8%;
    margin-left: 15px;
}

.textBox p {
    margin-top: -15px;
}

.logo {
    width: 500px;
    height: 256px;
    position: absolute;
    right: 15px;
    float: right;
    margin-top: 6%;
    z-index: 200;
}
@media only screen and (max-width:480px), only screen and (max-device-width: 640px) {


    .textBox {
        width: 320px;
        height: 300px;
        position: absolute;
        z-index: 200;
        margin-top: 8%;
        margin-left: 15px;
    }
    
    .textBox p {
        margin-top: -15px;
    }
    
    .logo {
        width: 350px;
        height: 125px;
        position: absolute; 
        left: 0; 
        right: 0; 
        margin-top: 255px;
        margin-inline: auto; 
        width: fit-content;
    }
}